@media (max-width:900px){
  .hn35gw0fhl .xuh6nlk3lwkl{align-items:flex-start;flex-direction:column;padding:14px 0}
  .l07eof1orvtmt7{justify-content:flex-start}
  .xyzngo4cr5llzj,.cmxhvylkwc,.q6xkkge97dgg,.ib378lfafloe,.b9wvisavq{grid-template-columns:1fr!important}
  .dtultb8rzqi{display:block!important;transform:none!important}
  .kl9vwr5a77w6q .q6xkkge97dgg{grid-template-columns:1fr}
  .m6ge0tlaf h2{font-size:34px}
}
@media (max-width:560px){
  .xuh6nlk3lwkl{width:min(100% - 24px,1180px)}
  .xyzngo4cr5llzj{padding:18px}
  .km5bkq1{padding:6px 7px;font-size:13px}
  .uuggqmgrky,.dtultb8rzqi,.l9i68e3q3gx,.r07mly6,.op99nkdpvsq,.p5o1skyu847v89p{padding:16px}
}
